<style>
body {
    font-family: Arial, sans-serif;
    
    padding: 0;
    background-color: #f4f4f4;
    margin-left: 20px; /* 20px left margin */
    margin-right: 20px; /* 20px right margin */
}

header {
    background-color: #7395AE;
    color: #fff;
    text-align: center;
    padding: 1rem;
}

.container {
    max-width: 1250px;
    margin: 0 auto;
    padding: 2rem;   
}

.group-header {
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 10px;
}

.video-header {
    font-size: 16px;
    margin-bottom: 5px;
}

.centerSM {
    display: block;
    margin-left: auto;
    margin-right: 40%;
    width: 30%;
            
}

.centerLG {
    display: block;
    margin-left: auto;
    margin-right: 30%;
    width: 50%;
}

ul.menu {
    list-style: none;
    padding: 0;
    margin: 0;
    background-color: #7395AE;
    overflow: hidden;
}

    ul.menu li {
        float: left;
    }

        ul.menu li a {
            display: block;
            color: white;
            text-align: center;
            padding: 14px 16px;
            text-decoration: none;
        }

            ul.menu li a:hover {
                background-color: #557A95;
            }




</style>